uuid: 18b4867f-effc-4553-8627-a1aaf80e68c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bio
    - node.type.character
id: node.character.field_bio
field_name: field_bio
entity_type: node
bundle: character
label: Bio
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
